.hidden-desktop{display:none;}
@media (max-width:980px){.only-descktop{display:none;}
}
@media (max-width:767px){.hidden-desktop{display:block;}
.hidden-phone{display:none;}
}
@media (min-width:768px) and (max-width:959px){.hidden-desktop{display:block;}
.hidden-tablet{display:none;}
#signin input[type="submit"] {width: 490px;}
}
#header-responsive{display:none;}
.grid-block:before, .grid-block:after{content:"";display:table;}
.grid-block:after{clear:both;}
.grid-box{float:left;padding:5px;}
.width10{width:10%;}
.width12{width:12.5%;}
.width16{width:16.666%;}
.width20{width:20%;}
.width25{width:25%;}
.width33{width:33.333%;}
.width40{width:40%;}
.width50{width:50%;}
.width60{width:60%;}
.width66{width:66.666%;}
.width75{width:75%;}
.width80{width:80%;}
.width84{width:83.333%;}
.width90{width:90%;}
.width100{width:100%;}
[class*='width']{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
@media (min-width:480px) and (max-width:959px){.width12{width:25%;}
.width16,
.width20,
.width25,
.width40,
.width60,
.width75,
.width80,
.width84{width:50%;}
.width50 .width50{width:100%;}
.width50 .align-left,
.width50 .alignleft,
.width50 .align-right,
.width50 .alignright{margin:0 auto 15px auto;float:none;}
#footerMenu li{width:50%;}
#footerMenu li li, #footerMenu li a{width:100%;}
#footerMenu li, #footerMenu li:first-child{padding:0 20px;}
#footerMenu li li:first-child{padding:0;}
}
@media (max-width:767px){.width33,
.width66{width:100%;}
#header-responsive{display:block;}
#header-responsive .logo,
#header-responsive .searchbox{display:inline-block;width:45%;vertical-align:middle;}
#header-responsive .logo{margin-right:10%;}
#header-responsive .searchbox{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.menu-responsive{width:100%;font-size:14px;}
h1{font-size:36px;}
h2{font-size:27px;}
h3{font-size:20px;}
h4{font-size:16px;}
h5, h6, p, li{font-size:14px;}
#footerCR i{width:100%;}
#intel-design{float:left;}
#logo img{width:80px;}
#name{font-size:36px;}
#slogan{font-size:12px;}
#headerMenu li, #headerMenu li a, #headerMenu .moduletable, #headerMenu .moduletable_contact, #footerMenu li , #footerMenu li a{width:100%;}
#headerMenu .moduletable-logo-all{max-width:100%;}
#headerMenu li a{text-align:center;}
#headerMenu .moduletable-logo-all img{margin:2px auto;}
#footerMenu li, #footerMenu li:first-child{padding:0 20px;}
#footerMenu li li:first-child{padding:0;}
}
@media (min-width:480px) and (max-width:767px){ #signin input[type="submit"] {width: 445px;} }
@media (max-width:479px){body{word-wrap:break-word;}
.width10,
.width12{width:50%;}
.width12,
.width16,
.width20,
.width25,
.width40,
.width50,
.width60,
.width75,
.width80,
.width84,
.width90{width:100%;}
.grid-gutter > .grid-box:nth-child(n+2) > *{margin-top:30px;}
.align-left,
.alignleft,
.align-right,
.alignright{margin:0 auto 15px auto;float:none;}
#signin input[type="submit"] {width: 270px;}
}
@media (max-width:400px){@-ms-viewport{width:320px;}
}
@media (max-width:635px){#logo, #logo a, #t-s-user, #main-start{width:100%;text-align:center;}
#logo a{text-align:center;}
}